/* Color: Blue */

body {
    color: #535353;
}


a {
    color: #001927;
    font-weight: normal;
    text-decoration: none;
}



h2 {
    color: #034285;
    font-weight:normal;
}

h3 {
    padding: 13px 20px;
    line-height: 32px;
    color: #323232;
    text-transform: uppercase;
    border-width: 1px 1px 4px;
    border-style: solid;
    border-color: #E6E6E6 #E6E6E6 #78BB3F;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
    background-color: #F9F9F9;
}
}


#TopMenu li a, #TopMenu li div {
    color: #333;
}

#TopMenu li div a {
    border-left: 0;
}

#TopMenu li a:hover {
    color: #78BB3F;
}

.Menu li a {
    color: #fff;
}

.Menu li ul li a {
    background: #414141;
    padding:10px;
}

.Menu li ul li a:hover {
    background-color: #78BB3F;
    color: #fff;
}

.Menu li:hover > a, .Menu li.over > a{
    color:#78BB3F;
}

#Outer {
    float: left;
width: 100%;
background:#FFF;
margin-bottom:80px;
}


#Header {

}

#Logo h1 {
    color: #fff;
    background: url(../../default/images/blue/Logo.png) top left no-repeat;
}

#Logo h1 a {
    color: #fff;
}

#SearchForm {
    color: #95bbd1;
}

#SearchForm label {
    color: #fff;
}

#SearchForm a {
    color: #b1ccdc;
}

#SearchForm a:hover {
    color: #fff;
}

.Left {
    background: transparent url('../../default/images/blue/LeftBg.gif') no-repeat;
}

.Left li {
    border-bottom: 1px solid #c5dde9;
}

.Left li a:hover {
    color: #07599a;
}

.Content {

}

.Content a {
    
}

.Content.Wide {

}

.Content.Widest {
    
}


.Right {
    background: transparent url('../../default/images/blue/RightBg.gif') no-repeat;
}

.Right a {
    color: #034285;
}

.Right a:hover, .Right a:hover strong {
    color: #001927;
}

#Footer {
clear: both;
overflow: hidden;
background: url('http://mbinternational.com.au/product_images/uploaded_images/footer.png') repeat-x scroll left top #FFF;
padding-top: 65px;
padding-bottom: 80px;
}



.Content .ProductList li {
    border: 1px solid #D4D4D4;
    padding:29px;

}

.Content .ProductList li:hover, .Content .ProductList li.Over {
    
}
.Content .ProductList li:hover img{
        -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);    
}
.ProductList .ProductImage {
    background: #fff;
    overflow:hidden;
}
.ProductList .ProductImage:hover img{

}
.ProductList strong, .ProductList strong a {
    font-size: 27px;
color: #78BB3F;
display: block;
text-align: center;
padding: 10px;
}

.ProductPrice, .ProductList em {
    color: #800000;
}

.ProductList .Rating {
    color: #797979;
}

.Right .ProductList li {
    border-bottom: 1px solid #c0dae7;
}

.Content .FeaturedProducts .ProductList li {
    background: #dff2f7;
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
    background: #D2E8EE;
}

.Left .TopSellers li .TopSellerNumber, .Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
    background: url(../../default/images/blue/TopSellerNumberBg.gif) 0 4px no-repeat;
    color: #075899;
}

.Left .TopSellers li.TopSeller1, .Right .TopSellers li.TopSeller1 { /* No1 seller box */
    border: 1px solid #c0dae7;
    background: #fff;
}

.Left .TopSellers li.TopSeller1 .TopSellerNumber, .Right .TopSellers li.TopSeller1 .TopSellerNumber {
    background: url(../../default/images/blue/TopSellerNumber1Bg.png) 0 0 no-repeat;
    color: #075899;
}

.Breadcrumb {
    padding: 13px 15px;
margin-bottom: 20px;
list-style: none outside none;
background-color: #F5F5F5;
border-radius: 4px;
}


.CompareItem { width:200px; border-left: solid 1px #CACACA; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #EFF8FA; }
.CompareFieldTop { border-bottom:solid 1px #85BADF; }
.CompareFieldTop a:hover { color:red; }
.CompareCenter { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }
.CompareLeft { border-left:solid 1px #85BADF; border-bottom:solid 1px #F2F2F2; }

.ViewCartLink {
    background: url('../../default/images/blue/Cart.gif') no-repeat 3px 0;
}

table.CartContents, table.General {
    border: 1px solid #c7d7db;
}

.CartContents thead tr th, table.General thead tr th {
    background: #edf2f3;
    color: #424748;
    border-bottom: 1px solid #c7d7db;
}

.CartContents tfoot .SubTotal td {
    border-top: 1px solid #c7d7db;
    color: #075899;
}

.MiniCart .SubTotal {
    color: #075899;
}

.JustAddedProduct {
    border: 1px solid #c0dae7;
    background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
    color: #075899;
}

.CategoryPagination {
    color: #78BB3F;
    border: 1px solid #ccc;
    margin-bottom: 30px;
}

.CheckoutRedeemCoupon { background: #EAFDFF; padding: 10px; width: 300px; border: 1px solid #9DD3D8; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
    background:#EEF5F9;
}

.InfoMessage {
    background: #EFF8FA url('../../default/images/InfoMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.SuccessMessage {
    background: #E8FFDF url('../../default/images/SuccessMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ErrorMessage {
    background: #FFECEC url('../../default/images/ErrorMessage.gif') no-repeat 5px 8px;
    color: #555;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
    background: #EFF8FA;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
    border: 1px solid #c7d7db;
    background: #edf2f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: #dcf0f5;
    border: 1px solid #bce0e8;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
    background: #f0f0f0;
    border: 1px solid #ddd;
    color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
    color: #888;
}

/* Tabbed Navigation */
.TabNav {
    border-bottom: 1px solid #ccc;
}

.TabNav li a {
    border: 1px solid #ccc;
}



.TabNav li.Active a {
    border-bottom: 1px solid #fff;
    background: #fff;
}

/* General Tables */
table.General tbody tr td {
    border-top: 1px solid #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

/* Product Videos */

#VideoContainer {
    border: 1px solid #cccccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.currentVideo {
    background-color: #ddf0f6;
}

.videoRow:hover {
    background-color: #efefef;
}

#SearchResultsCategoryAndBrand {
    background-color: #EEF5F9;
}

.CartContents .ItemShipping th {
    border-bottom-color: #c7d7db;
    border-top-color: #c7d7db;
    background: #edf2f3;
}
.main-slider-div{
    display:block;
    padding:10px;
    clear: both;
}
.header-slider{
    display:inline-block;
    height:482px;
    width:785px;
    margin-right: 10px;
    
}
.fixed-banner{
    display:inline-block;
    height:482px;
    width:530px;
  
}
.home-products-div{
    display:block;
    padding-left:10px;
    padding-right:10px;
}
.pr{
    display:inline-block;
    width:253px;
    height:255px;
    margin-right:10px;
    overflow:hidden;
}
.pr img{
-webkit-transition: all 500ms ease; /* Safari and Chrome */
    -moz-transition: all 500ms ease; /* Firefox */
    -ms-transition: all 500ms ease; /* IE 9 */
    -o-transition: all 500ms ease; /* Opera */
    transition: all 500ms ease;    
}
.pr:hover img{
-webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);    
}
.pr:hover .pr-tag{
    margin-top:155px;
    height:80px;
    background: none repeat scroll 0% 0% rgba(20, 20,20, 0.9);
    opacity:.9;    
}
.last-pr{
margin:0;
margin-left:3px;    
}
.second-last-pr{
margin-left:3px;    
}
.pr-contant{
    float:left;
    width:253px;
    height:255px;
    overflow:hidden;    
}
.pr-tag{
      font-family: ksr;
    position:absolute;
    width:243px;
    height:60px;
    font-size:30px;
    color:#FFF;
    background: none repeat scroll 0% 0% rgba(120, 187, 63, 0.9);
    color:#FFF;
    z-index:5;
    padding:10px;
    padding-right:0;
    margin-top:175px;
    -webkit-transition: all 300ms ease; /* Safari and Chrome */
    -moz-transition: all 300ms ease; /* Firefox */
    -ms-transition: all 300ms ease; /* IE 9 */
    -o-transition: all 300ms ease; /* Opera */
    transition: all 300ms ease;    
}
.container{
    width:1200px;
    margin:0 auto;    
}
.footer-col{
    float:left;
    width:270px;
    height:200px;
    margin-left: 22px;
}
.footer-col h4{
color: #78BB3F;
font-weight:normal;
font-size: 22px;
margin: 0px 0px 15px;
text-align:left;
}
#Footer p{
    display:block;
    text-align:left;
    clear:both;    
}
.footer-col ul{
    margin:0;
    
}
.footer-col ul li{
    list-style:none;
    padding: 11px 0px;
background: url('http://mbinternational.com.au/product_images/uploaded_images/border-2.png') repeat-x scroll left top transparent;
text-align:left;        
}

.footer-col ul li a{
font-size: 14px;
color: #333;
font-weight: 300;
line-height: 20px;

}
.footer-col ul li a:hover{
color:#78BB3F;    
}
#back-top {
    position: fixed;
    bottom: 30px;
    z-index: 9999;
    left: 50%;
    margin-left: 625px;
}
#back-top span {
    width: 42px;
    height: 26px;
    display: block;
    margin-bottom: 7px;
    background: url('http://mbinternational.com.au/product_images/uploaded_images/up-arrow.png') no-repeat scroll left 0px transparent;
}
#back-top a:hover span {
    background-position:left bottom;
}
.social{
    float:right;
    width:300px;    
    margin-top: 25px;
}
.social h4{
    color:#999;
    font-size:16px;
    margin-bottom:20px;    
}
.social a{
    float:left;
    margin:5px;    
}
.social  a img {
 filter: grayscale(100%); 
}
#PageContent h2{
    border-bottom: 1px solid #E6E6E6;
line-height: 30px;
margin-bottom: 20px;
padding-bottom: 10px;
font-size: 25px;
color: #78BB3F;
background:none;
}
#ActivePage{
    color: #78BB3F;
}
.ProductDescriptionContainer{
    padding:20px;
}
#ProductDescription{
    float:right;
width: 840px;    
border: solid 1px #ccc;
min-height: 400px;
border-top:none;
}
.ContactButton{
    float:left;
    border:solid 1px #093;
    padding:7px;
    font-size:15px;
    background:#333;
    color:#FFF;
    cursor:pointer;    
}
.ContactButton:hover
{
background: linear-gradient(to bottom, #78BB3F 0%, #70B03A 100%) repeat scroll 0% 0% transparent;    
}
.specs_tbl{
 float:left;
 width:800px;   
}
.specs_tbl th{
 padding:8px;


background: -moz-linear-gradient(top,  #299a0b 0%, #4ecc10 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#299a0b), color-stop(100%,#4ecc10)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #299a0b 0%,#4ecc10 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #299a0b 0%,#4ecc10 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #299a0b 0%,#4ecc10 100%); /* IE10+ */
background: linear-gradient(to bottom,  #299a0b 0%,#4ecc10 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#299a0b', endColorstr='#4ecc10',GradientType=0 ); /* IE6-9 */

    color:#FFF;
    text-align:center;
}
.specs_tbl td{
     text-align:center;
 padding:8px;
 border:solid 1px #eee; 
    background: #f9fcf7; /* Old browsers */
background: -moz-linear-gradient(top,  #f9fcf7 0%, #f5f9f0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fcf7), color-stop(100%,#f5f9f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f9fcf7 0%,#f5f9f0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */
font-weight:bold;
}
